import { createAsyncThunk } from "@reduxjs/toolkit";
import axios from "axios";

export const getChainCompanyProfile = createAsyncThunk(
  "CHAIN_GET_PROFILE",
  async () => {
    const { data, status } = await axios.get("chain-company/0/?profile");
    return { data, status };
  }
);
